/*
Theme Name: Child Theme von lt-simple
Template: lt-simple-wordpress-theme-install-package-free
Author: Franziska alias Bellcat
Description: Ein Child-Theme für lt-simple-Theme
Version: 1.0
*/

:root {
}

.site {
	background-color: #edeae5;
}

#main {
	margin: 0;
}

h1, h2, h3 {
	margin: 0!important;
}
h1 {
  text-shadow: -1px 1px 2px rgba(0, 0, 0, 0.3); /* sanfter, eleganter Schatten */
}
h2 {
	/* Überschriften auf Elementor-Schriftart setzen */
    font-family: 'Great Vibes', cursive !important;
  text-shadow: 0px 0px 4px rgba(255, 255, 255, 0.9);
}

/* allgemeine Klasse um die Template Weite zu überschreiten 
.full-with-content {	
	max-width: 100vw!important;
  	width: calc(100% + 40px)!important;
  	transform: translateX(-20px);
}
*/
.wrap-head {
	height: 120px; /* normale Höhe */
  	transition: max-height 1s ease, box-shadow 0.3s ease;
	box-shadow: 0px 0 8px rgba(0, 0, 0, 0.3);
}

#content .entry-content {
	margin: 0;
}
#content.site-content {
  	padding-left: 0px;
	padding-right: 0px;
}

.site-branding {
	margin: 0;
}
.head-toggled .custom-logo {
	margin-left: 15px;
}

@media (max-width: 910px) {
  	#primary.content-area {
    	padding-left: 0;
    	padding-right: 0;
  	}
}

@media (min-width: 910px) {
	.wrap-head {
		width: 150px;
		height: 100vh;
	}
	#content.site-content {
	   padding-left: 150px;
		margin-top: 50px;
	}
	.site-branding {
		margin: 30px 0 50px 0px;
	}
	.custom-logo {
		margin-left: 15px;
	}
}


/** Hauptmenü Header(links) **/
.main-navigation li > a {
    color: rgb(48, 131, 119);
}
.main-navigation li:hover > a, .main-navigation li.focus > a, .main-navigation .current-menu-item > a {
    color: rgb(48, 131, 119);
	text-shadow: 0px 0px 4px rgba(255, 255, 255, 0.9);
}

#site-header-menu.toggled-on .site-branding {
	margin: 30px 0 50px 0px;
    text-align: left;
}
#site-header-menu.toggled-on #site-navigation {
	margin-top: 220px;
}
.site-header {
	box-shadow: 0px 0 8px rgba(0, 0, 0, 0.3);
}
.site-header-main {
	justify-content: space-between;
}
.site-header-main > .menu-toggle {
	font-size: 12px;
	padding-top: 2.5em;
	padding-left: 0;
	margin-right: 20px;
  	border-top: 5px solid #E8A87C !important;
	color: #4A4A4A;
}
.site-header-main > .menu-toggle:hover {
	font-size: 16px;
	color: #4A4A4A;
}
.site-header-main > .menu-toggle::before {
	background-color: #E27D60;
}
.site-header-main > .menu-toggle::after {
	background-color: #4A4A4A;
}
.site-header-main > #menu-toggle.toggled-on.menu-toggle {
  border-top: none!important;
	font-size: 0;
}
#menu-toggle.toggled-on.menu-toggle::before {
	content: "\00d7"!important;
  color: #4A4A4A;
  font-size: 38px;
  font-weight: 500;
}

/* Nav im Site-header toggeld */
#social-navigation {
	display: none;
}

@media (max-width: 980px) {
    .site-footer .footer {
        padding-left: 0px;
        padding-right: 0px;
    }
}

#footer-diy {
	padding: 0;
}

/* Menü-Top */
/*
@media (max-width: 910px) {
	.wrap-head.shrink {
	  height: 80px; *//* kleinere Höhe beim Scrollen */
/*	  box-shadow: 0 3px 8px rgba(0, 0, 0, 0.1); /* etwas deutlicher */
/*	}
	.wrap-head * {
	  transition: all 0.3s ease;
	}
	.wrap-head.shrink .site-header {
		padding-top: 10px;
	}
	
	.wrap-head.shrink .custom-logo {
	  height: 60px; /* kleinere Höhe beim Scrollen */
/*	}
	.wrap-head.shrink #menu-toggle {
		  margin-top: 10px !important;
	}
	  .wrap-head.shrink.head-toggled .site-header {
    padding-top: 20px;
  	}
	.site-header-menu {
		box-shadow: 0 0 8px rgba(0, 0, 0, 0.3);
	}
}
*/